### Method

# WPEPlatform View buffer_released

#### Declaration [src]

    void
    wpe_view_buffer_released (
      WPEView* view,
      WPEBuffer* buffer
    )

#### Description [src]

Emit `WPEView::buffer-released` signal to notify that `buffer` is no longer used and can be destroyed or reused.

#### Parameters

`buffer`

  Type: `WPEBuffer`

  A `WPEBuffer`.

  The data is owned by the caller of the method.